.social-follow{width:300px;margin-top:5px;margin-left:auto;margin-right:auto;}
.social-follow .block-title{text-align:center;font-weight:bold;font-style:italic;font-size:18px;line-height:18px;margin-bottom:18px;}
.social-follow .buttons li{display:none;padding-top:0px;padding-left:0px;height:34px;border-bottom:0px;float:none;}
.social-follow .buttons li.mail{padding-top:0px !important;padding-left:10px !important;height:inherit !important;}
.social-follow .smicons li {float:left;width:34px;height:66px;margin-right:10px;padding:none; display:block;border:none;}
.social-follow .smicons li a{float:left;width:34px;height:66px;background:url(/styles/images/buttons_sprite.png) 0 0 no-repeat;cursor:pointer;border-bottom:none;padding:0px; border:none; outline:none;}
#socialhtabs span.text{width: 70px; display: block;}
#socialhtabs .ui-tabs-panel{width:300px;}
.tabclear{clear:both; display:block;}
.socailiconsright{float:right; width: 222px;}
#socialhtabs .buttons{max-height: 34px; overflow: hidden;}
.social-follow .smicons li:first-child a{margin-left:0;}
.social-follow .smicons li.mail a{background-position:0 0;}
.social-follow .smicons li.fb a{background-position:-44px 0;}
.social-follow .smicons li.twt a{background-position:-89px 0;}
.social-follow .smicons li.in a{background-position:-133px 0;}
.social-follow .smicons li.ggl a{background-position:-222px 0;}
.social-follow .smicons li.pin a{background-position:-266px 0;}
.social-follow .smicons li.rss a{background-position:-177px 0;}
.social-follow .smicons li.mail.ui-state-active a{background-position:0 -66px;}
.social-follow .smicons li.fb.ui-state-active a{background-position:-44px -66px;}
.social-follow .smicons li.twt.ui-state-active a{background-position:-89px -66px;}
.social-follow .smicons li.in.ui-state-active a{background-position:-133px -66px;}
.social-follow .smicons li.ggl.ui-state-active a{background-position:-222px -66px;}
.social-follow .smicons li.pin.ui-state-active a{background-position:-266px -66px;}
.social-follow .smicons li.rss.ui-state-active a{background-position:-177px -66px;}
.social-follow .smicons{padding-bottom:9px;}
.social-follow .buttons{margin-top:1px;position:relative;}
.social-follow .deco{display:block;width:38px;border-top:1px solid #ee2a26;border-bottom:1px solid #ee2a26;height:3px;position:absolute;top:-3px;left:0;}
.social-follow .buttons .mail .deco{left:0;border-color:#ee2a26;}
.social-follow .buttons .fb.active .deco{left:43px;border-color:#344ea2;}
.social-follow .buttons .twt.active .deco{left:86px;border-color:#00a7f6;}
.social-follow .buttons li.in.active .deco{left:129px;border-color:#1c6eb6;}
.social-follow .buttons li.ggl.active .deco{left:172px;border-color:#e86029;}
.social-follow .buttons li.pin.active .deco{left:215px;border-color:#324f6c;}
.social-follow .buttons li.rss.active .deco{left:258px;border-color:#ffac00;}
.social-follow .buttons li.mail{padding-left:20px;}
.social-follow .buttons li.mail form input{float:left;height:32px;font-style:italic;font-size:16px;margin-bottom:8px;}
.social-follow .buttons li.mail .np{clear:both;font-size:12px;color:#666;}
.social-follow .buttons li.mail .np-error{color:#ee2a26;}
.social-follow .buttons li.mail form input.form-text{background-color:#f2f2f2;width:159px;padding-left:9px;color:#666;}
.buttons li.mail form input.form-submit{color:#fff;background-color:#000;width:92px;font-family:Georgia, "Times New Roman", Times, serif;}
.social-follow span.text{float:left;font-style:italic;font-size:16px;line-height:21px;vertical-align:top;margin-right:5px;}
.social-follow .rss a:hover{color:#ee2a26;text-decoration:none;}
.social-follow .buttons li iframe{float:left;max-width:150px;max-height:21px;}
.social-follow .buttons li.ggl,.social-follow .buttons li.pin,.social-follow .buttons li.in{display:block!important;}
.social-follow .buttons li.ggl,.social-follow .buttons li.pin,.social-follow .buttons li.in,.social-follow .buttons li.ggl iframe,.social-follow .buttons li.in iframe{visibility:hidden!important;}
.social-follow .buttons li.ggl.active,.social-follow .buttons li.pin.active,.social-follow .buttons li.in.active, .social-follow .buttons li.ggl.active iframe, .social-follow .buttons li.in.active iframe{visibility:visible!important;}
.social-follow .buttons{min-height:34px;}
.social-follow .buttons li.ggl,.social-follow .buttons li.pin,.social-follow .buttons li.in{position:absolute;left:0;top:0;width:100%;}
#cboxOverlay{background:#000;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
.smicons,.smicons li,.buttons,.buttons li,.buttons li input{border:0 none;list-style:none outside none !important;margin:0;outline:0 none;padding:0;}
.clearfix:before, .clearfix:after{display:table;content:" ";}
.clearfix:after{clear:both;}
#colorbox, #cboxOverlay, #cboxWrapper, #toolbar{z-index:100002;}